<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="130dp"
    android:id="@+id/playlist_item"
    android:layout_marginTop="20dp"
    android:background="@android:color/transparent">

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="15dp"
            android:gravity="start"
        >
            <de.hdodenhof.circleimageview.CircleImageView
                android:layout_width="100dp"
                android:layout_height="100dp"
                android:id="@+id/playlist_item_image"
                android:src="@mipmap/ic_launcher"
                android:layout_marginTop="5dp"
                android:layout_marginBottom="8dp"
                />

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="vertical"
                android:layout_marginStart="40dp"
                android:layout_gravity="center"
                >

                <TextView
                    android:id="@+id/playlist_item_title"
                    android:layout_width="fill_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="5dp"
                    android:text="User name "
                    android:maxLength="12"
                    android:maxLines="1"
                    android:textColor="@color/colorWhite"
                    android:textSize="26sp" />

                <TextView
                    android:id="@+id/playlist_item_uploadertxt"
                    android:layout_width="fill_parent"
                    android:layout_height="fill_parent"
                    android:text="User"
                    android:textColor="@color/colorPrimaryTextLogin"
                    android:textSize="12sp"
                    />
            </LinearLayout>
    </LinearLayout>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:gravity="end|center"
        >
        <Button
            android:id="@+id/search_user_follow_button"
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:layout_marginEnd="15dp"
            android:background="@drawable/follow_icon"
            />

    </LinearLayout>
</RelativeLayout>